{
  "name": "appslibrary",
  "version": "1.0.0",
  "description": "iOSAppsLibrary Serverside API",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "node-uuid": "^1.4.8"
  }
}
